a {
    color: #a701ff;

    &:hover {
        color: #6728a8;
    }
}

.btn-primary {
    background-color: #6728a8;

    &:hover {
        background-color: #a701ff;
    }

    &[disabled],
    &:active,
    &:focus {
        background-color: #3F146A;
    }
}

.was-validated .form-control.px-1.px-sm-3:valid,
.was-validated .form-control.px-1.px-sm-3:invalid {
    padding-right: 2rem !important;
}

.btn-help {
    cursor: help !important;
    color: rgb(108, 117, 125);

    &:hover {
        color: #a701ff !important;
    }
}

.gradient-custom {
    /* fallback for old browsers */
    background: #6a11cb;

    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(43, 0, 86, 1), rgba(103, 40, 168, 1));

    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(43, 0, 86, 1), rgba(103, 40, 168, 1))
}